<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>net.revature.leslie.stroh</groupId>
  <artifactId>revature-project1</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>ERS-System</name>
  <description>Full Stack reimbursement system for employees and managers</description>
  <packaging>war</packaging>
  
    <properties>
	  <maven.compiler.source>1.8</maven.compiler.source>
	  <maven.compiler.target>1.8</maven.compiler.target>
  </properties>
  
  <dependencies>
	<!-- https://mvnrepository.com/artifact/junit/junit -->
	<dependency>
	    <groupId>junit</groupId>
	    <artifactId>junit</artifactId>
	    <version>4.13.1</version>
	    <scope>test</scope>       
	</dependency>
	
	<dependency>
  		<groupId>com.oracle.database.jdbc</groupId>
  		<artifactId>ojdbc10</artifactId>
  		<version>19.8.0.0</version>
  	</dependency>
  	
  	<dependency>
		<groupId>log4j</groupId>
		<artifactId>log4j</artifactId>
		<version>1.2.17</version>
	</dependency>
	
	<dependency>
		<groupId>javax.servlet</groupId>
		<artifactId>servlet-api</artifactId>
		<version>2.5</version>
		<scope>provided</scope>
	</dependency>
	
	<dependency>
		<groupId>com.fasterxml.jackson.core</groupId>
		<artifactId>jackson-databind</artifactId>
		<version>2.11.2</version>
	</dependency>
	
	<dependency>
		<groupId>org.apache.tomcat</groupId>
		<artifactId>tomcat-catalina</artifactId>
		<version>7.0.42</version>
		<scope>provided</scope>
	</dependency>

  
  </dependencies>
  
  
  
  
  
  
</project>